#Wed Dec 04 10:33:23 CST 2019
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_fbmessage.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_fbmessage.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_share_video.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_share_video.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_fav.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_fav.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_more.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_more.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_edit_bg.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_edit_bg.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_copy.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_copy.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_facebook.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_facebook.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_btn_bg.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_btn_bg.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_share_web.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_share_web.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout/com_facebook_activity_layout.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout/com_facebook_activity_layout.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_wechat.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_wechat.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/com_facebook_close.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/com_facebook_close.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout/com_facebook_login_fragment.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout/com_facebook_login_fragment.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_sina.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_sina.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout/umeng_socialize_share.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout/umeng_socialize_share.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_back_icon.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_back_icon.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_qq.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_qq.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_wxcircle.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_wxcircle.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout/umeng_socialize_oauth_dialog.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout/umeng_socialize_oauth_dialog.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_qzone.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_qzone.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout/socialize_share_menu_item.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout/socialize_share_menu_item.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_copyurl.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_copyurl.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/layout-sw550dp-large/umeng_socialize_oauth_dialog.xml=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/layout-sw550dp-large-v13/umeng_socialize_oauth_dialog.xml
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_share_music.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_share_music.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_menu_default.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_menu_default.png
/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/src/main/res/drawable/umeng_socialize_delete.png=/Users/zhangzy/workspace/android/5ichong/academy/node_modules/react-native-umshare/android/build/intermediates/packaged_res/debug/drawable/umeng_socialize_delete.png
